﻿using Borepin.Droid.Services;
using Borepin.Service.Storage;
using Prism;
using Prism.Ioc;

namespace Borepin.Droid
{
    public class PlatformInitializer : IPlatformInitializer
    {
        public void RegisterTypes(IContainerRegistry containerRegistry)
        {
            containerRegistry.Register<IPreferenceStorageService, PreferenceStorageService>();
            containerRegistry.Register<ISecretStorageService, SecretStorage>();
        }
    }
}